<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'ro', version '2.4'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Aveți lucrări de revăzut';
$string['addsubmission'] = 'Adaugă un răspuns acestei sarcini de lucru';
$string['allowsubmissions'] = 'Permiteți utilizatorului să continue să trimită răspunsuri la această sarcină.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Detaliile despre atribuire și formularul de răspuns vor fi disponibile de la <strong> {$a} </strong>';
$string['allowsubmissionsfromdate'] = 'Acceptați răspunsuri de la data de:';
$string['allowsubmissionsfromdate_help'] = 'Dacă este activată, cursanții nu vor putea răspunde înainte de această dată. Dacă este dezactivat, cursanții vor putea începe să răspundă imediat.';
$string['allowsubmissionsfromdatesummary'] = 'Se pot trimite răspunsuri doar de la data de: <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Premiteți schimbarea lucrărilor';
$string['alwaysshowdescription'] = 'Întotdeauna afișează descrierea';
$string['applytoteam'] = 'Aplică notele și feedback-ul întregului grup';
$string['assign:addinstance'] = 'Adaugă o nouă temă';
$string['assign:exportownsubmission'] = 'Exportare temă trimisă';
$string['assign:grade'] = 'Notare temă';
$string['assign:grantextension'] = 'Permiteți prelungirea';
$string['assign:revealidentities'] = 'Afișează identitatea studentului';
$string['assign:submit'] = 'Trimitere temă';
$string['assign:view'] = 'Vizualizare temă';
$string['assignfeedback'] = 'Plugin feedback';
$string['assignfeedbackpluginname'] = 'Plugin feedback';
$string['assignmentisdue'] = 'Data predării';
$string['assignmentmail'] = '{$a->grader} a postat câteva feedback-uri despre răspunsului dvs. pentru „{$a->assignment}”

Îl puteți vedea atașat la  răspunsul trimis sarcinii:

     {$a->url}';
$string['assignmentmailsmall'] = '{$a->grader} a postat feedback despre răspunsul dvs. pentru „{$a->assignment}” Puteți să-l vedeți anexat la răspunsul dvs.';
$string['assignmentname'] = 'Nume temă';
$string['assignmentplugins'] = 'Plugin-uri lucrări';
$string['assignmentsperpage'] = 'Temă per pagină';
$string['assignsubmission'] = 'Plugin temă';
$string['assignsubmissionpluginname'] = 'Plugin temă';
$string['availability'] = 'Disponibilitate';
$string['backtoassignment'] = 'Înapoi la sarcina de lucru';
$string['batchoperationconfirmgrantextension'] = 'Acordați o extensie tuturor răspusurilor selectate?';
$string['batchoperationconfirmlock'] = 'Blochează toate răspusurile selectate?';
$string['batchoperationconfirmreverttodraft'] = 'Restabiliți răspunsurile trimise selectate cu status în lucru?';
$string['batchoperationconfirmunlock'] = 'Deblocați toate răspunsurile selectate?';
$string['batchoperationlock'] = 'blocare răspunsuri';
$string['batchoperationreverttodraft'] = 'Restabiliți răspunsurile trimise cu status în lucru?';
$string['batchoperationsdescription'] = 'Cu cele selectate ...';
$string['batchoperationunlock'] = 'deblocați răspunsurile';
$string['blindmarking'] = 'Punctare în orb';
$string['choosegradingaction'] = 'Acțiune de notare';
$string['chooseoperation'] = 'Alege operațiunea';
$string['comment'] = 'Comentariu';
$string['completionsubmit'] = 'Cursantul trebuie să trimită un răspuns acestei activități pentru a o finaliza';
$string['configshowrecentsubmissions'] = 'Notificările despre cursurile trimise sunt disponibile public în cadrul raportului despre activităţile recente.';
$string['confirmbatchgradingoperation'] = 'Sunteți sigur(ă) că doriți să {$a->operation} pentru {$a->count}  studenți?';
$string['conversionexception'] = 'Nu s-a putut converti sarcina de lucru. Excepția a fost: {$a}.';
$string['couldnotconvertgrade'] = 'Nu s-a putut converti nota răspunsului utilizatorul {$a}.';
$string['couldnotconvertsubmission'] = 'Nu s-a putut converti răspunsului utilizatorul {$a}.';
$string['couldnotcreatecoursemodule'] = 'Nu se poate crea modulul de curs';
$string['couldnotcreatenewassignmentinstance'] = 'Nu s-a putut crea o nouă instanță pentru temă.';
$string['couldnotfindassignmenttoupgrade'] = 'Nu s-a putut găsi nicio instanță de sarcină veche de actualizat.';
$string['currentgrade'] = 'Nota actuală în catalog';
$string['cutoffdate'] = 'Data limită';
$string['cutoffdate_help'] = 'Dacă este setată, sarcina nu va accepta răspunsuri după această dată fără o prelungire.';
$string['defaultteam'] = 'Grup implicit';
$string['deleteallsubmissions'] = 'Ștergeți toate lucrările';
$string['description'] = 'Descriere';
$string['downloadall'] = 'Descărcați toate lucrările';
$string['duedate'] = 'Termen de predare';
$string['duedateno'] = 'Fără termen de predare';
$string['duedatereached'] = 'Data predării acestei lucrări este depășită';
$string['editaction'] = 'Acțiuni...';
$string['editingstatus'] = 'Se editează statusul';
$string['editsubmission'] = 'Editare temă trimisă';
$string['enabled'] = 'Activat';
$string['errornosubmissions'] = 'Nu sunt răspunsuri de downloadat';
$string['errorquickgradingvsadvancedgrading'] = 'Notele nu au fost salvate deoarece această sarcină utilizează în prezent notarea avansată';
$string['errorrecordmodified'] = 'Notele nu au fost salvate deoarece cineva a modificat una sau mai multe înregistrări mai recent decât atunci când ați încărcat dvs. pagina.';
$string['extensionduedate'] = 'Termen de predare extins';
$string['extensionnotafterduedate'] = 'Data prelungirii trebuie să fie ulterioară datei limită';
$string['extensionnotafterfromdate'] = 'Data prelungirii trebuie să fie ulterioară datei de început a trimiterii răspunsurilor';
$string['feedback'] = 'Feedback';
$string['feedbackavailablehtml'] = '{$a->username} a postat câteva feedback-uri pentru
trimiterea temei „<i> {$a->assignment} </i>” <br /> <br />
Îl puteți vedea atașat la <a href="{$a->url} "> trimiterea sarcinii </a>.';
$string['feedbackavailablesmall'] = '{$a->username} a oferit feedback pentru sarcina de lucru {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} a postat câteva feedback-uri pentru
trimiterea răspunsului șa sarcina de lucru „{$a->assignment}”

Îl puteți vedea atașat la trimiterea sarcinii:

     {$a->url}';
$string['feedbackplugin'] = 'Plugin feedback';
$string['feedbackpluginforgradebook'] = 'Plugin de feedback va împinge comentariile în carnetul de note';
$string['feedbackpluginforgradebook_help'] = 'Doar un singur plugin de feedback pentru sarcini poate împinge feedback-ul în carnetul de note.';
$string['feedbackplugins'] = 'Plugin-uri de feedback';
$string['feedbacksettings'] = 'Setări feedback';
$string['filesubmissions'] = 'Trimiteri de fișiere';
$string['filter'] = 'Filtru';
$string['filternone'] = 'Fără filtru';
$string['filterrequiregrading'] = 'Necesită notare';
$string['filtersubmitted'] = 'Trimisă';
$string['gradeabovemaximum'] = 'Nota trebuie să fie mai mică sau egală cu {$a}.';
$string['gradebelowzero'] = 'Nota trebuie să fie mai mare sau egală cu zero.';
$string['graded'] = 'Notat';
$string['gradedby'] = 'Notat de';
$string['gradedon'] = 'Notat în data de';
$string['gradelocked'] = 'Această notă este blocată sau suprascrisă în catalog.';
$string['gradeoutof'] = 'O notă din {$a}';
$string['gradeoutofhelp'] = 'Nota';
$string['gradeoutofhelp_help'] = 'Inserați nota studentului aici. Se pot include zecimale.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} a modificat tema trimisă la
<i>\'{$a->assignment}\'</i><br /><br />
Tema modificată <a href="{$a->url}">este disponibilă pe site</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} a actualizat răspunsul corespunzător sarcinii de lucru {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} a modificat tema trimisă la
\'{$a->assignment}\'

Tema modificată este disponibilă aici:

    {$a->url}';
$string['gradestudent'] = 'Nota cursantului: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Notă {$a}';
$string['grading'] = 'Se notează';
$string['gradingmethodpreview'] = 'Criteriu de notare';
$string['gradingoptions'] = 'Opțiuni';
$string['gradingstatus'] = 'Starea de notare';
$string['gradingsummary'] = 'Sumarul notării';
$string['grantextension'] = 'Prelungirea perioadei de trimitere';
$string['grantextensionforusers'] = 'Extindeți perioada de trimitere pentru {$a} studenți';
$string['hiddenuser'] = 'Participant';
$string['hideshow'] = 'Ascunde/Afișează';
$string['instructionfiles'] = 'Fișierul cu instrucțiuni';
$string['invalidfloatforgrade'] = 'Nota furnizată nu a putut fi înțeleasă: {$a}';
$string['invalidgradeforscale'] = 'Nota furnizată nu a fost validă pentru scala actuală';
$string['lastmodifiedgrade'] = 'Ultima modificare (nota)';
$string['lastmodifiedsubmission'] = 'Ultima modificare (a răspunsului)';
$string['latesubmissions'] = 'Răspunsuri întârziate';
$string['locksubmissionforstudent'] = 'Nu mai permiteți răspunsuri ale studentului: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Blocați trimiterile';
$string['manageassignfeedbackplugins'] = 'Gestionați plugin-urile de feedback ale sarcinii de lucru';
$string['manageassignsubmissionplugins'] = 'Gestionați plugin-urile de trimitere a sarcinilor de lucru';
$string['maxgrade'] = 'Notă maximă';
$string['messageprovider:assign_notification'] = 'Notificări ale sarcinii de lucru';
$string['modulename'] = 'Lucrare';
$string['modulename_help'] = 'Modulul activitate de tip sarcină permite profesorului să comunice sarcini, să colecteze răspunsuri și să ofere note și feedback.

Cursanții pot trimite orice conținut digital (fișiere), cum ar fi documente procesate tip text, foi de calcul, imagini sau clipuri audio și video. Alternativ sau, în plus, sarcina de lucru le poate cere cursanților să introducă text direct în editorul de text. O sarcină poate fi, de asemenea, utilizată pentru a reaminti studenților sarcinile de lucru „din lumea reală” pentru a le finaliza offline, cum ar fi lucrările de artă și, prin urmare, să nu necesite conținut digital. Cursanții pot trimite lucrări individual sau ca membru al unui grup.

Atunci când examinează sarcinile, profesorii pot lăsa comentarii de feedback și pot încărca fișiere, cum ar fi răspunsurile cursanților marcate, documente cu comentarii sau feedback audio (vorbit). Sarcinile pot fi notate folosind o scală numerică sau personalizată sau o metodă avansată de notare, cum ar fi un barem. Notele finale sunt înregistrate în catalog.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Teme';
$string['mysubmission'] = 'Lucrarea mea:';
$string['newsubmissions'] = 'Sarcini de lucru rezolvate';
$string['nofiles'] = 'Fără fișiere.';
$string['nograde'] = 'Fără notă.';
$string['nolatesubmissions'] = 'Nu sunt acceptate lucrări predate mai târziu';
$string['noonlinesubmissions'] = 'Această sarcină nu necesită să trimiteți nimic online';
$string['nosavebutnext'] = 'Următorul';
$string['nosubmission'] = 'Nu s-a primit răspuns la această sarcină de lucru';
$string['nosubmissionsacceptedafter'] = 'Nu se acceptă răspunsuri după';
$string['notgraded'] = 'Fără notă';
$string['notgradedyet'] = 'Încă nu s-au acordat note';
$string['notifications'] = 'Notificări';
$string['notsubmittedyet'] = 'N-au fost trimise încă';
$string['nousersselected'] = 'Fără utilizatori selectați';
$string['numberofdraftsubmissions'] = 'Draft-uri';
$string['numberofparticipants'] = 'Participanți';
$string['numberofsubmissionsneedgrading'] = 'Trebuie să fie notat';
$string['numberofsubmittedassignments'] = 'Trimis';
$string['numberofteams'] = 'Grupuri';
$string['offline'] = 'Nu se solicită răspunsuri online';
$string['open'] = 'Deschis';
$string['outlinegrade'] = 'Notă: {$a}';
$string['overdue'] = '<font color = "red"> Sarcina a fost depășită de: {$a} </font>';
$string['page-mod-assign-view'] = 'Pagina principală a modulului sarcină și pagina de trimitere răspuns';
$string['page-mod-assign-x'] = 'Orice pagină a modulului sarcină';
$string['participant'] = 'Participant';
$string['pluginadministration'] = 'Administrare lucrare';
$string['pluginname'] = 'Lucrare';
$string['preventsubmissions'] = 'Împiedicați utilizatorul să mai trimită răspunsuri la această sarcină.';
$string['preventsubmissionsshort'] = 'Nu se permite modificarea răspunsurilor';
$string['previous'] = 'Precedent';
$string['quickgrading'] = 'Notare rapidă';
$string['quickgrading_help'] = 'Notarea rapidă vă permite să atribuiți note (și rezultate) direct în tabelul de răspunsuri. Notarea rapidă nu este compatibilă cu notarea avansată și nu este recomandată atunci când sunt mai mulți utilizatori care notează răspunsuri.';
$string['quickgradingchangessaved'] = 'S-a salvat modificarea notelor';
$string['quickgradingresult'] = 'Notare rapidă';
$string['recordid'] = 'Identificator';
$string['requireallteammemberssubmit'] = 'Se solicită tuturor membrilor grupului să facă click pe butonul de trimitere a răspunsului';
$string['requireallteammemberssubmit_help'] = 'Dacă este activat, toți membrii grupului trebuie să facă click pe butonul de trimitere a răspunsului pentru această sarcină de lucru înainte ca trimiterea de grup să fie considerată ca fiind trimisă. Dacă este dezactivată, trimiterea de grup va fi considerată trimisă imediat ce un membru al grupului a făcut clic pe butonul de trimitere.';
$string['requiresubmissionstatement'] = 'Solicită cursanților să accepte declarația de trimitere a răspunsului.';
$string['revealidentities'] = 'Afișează identitatea studentului';
$string['reverttodraft'] = 'Schimbați starea răspunsului în răspuns provizoriu.';
$string['reverttodraftforstudent'] = 'Schimbă starea răspunsului în răspuns provizoriu pentru cursantul: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Schimbă starea răspunsului în răspuns provizoriu.';
$string['reviewed'] = 'Verificat';
$string['saveallquickgradingchanges'] = 'Salvează toate modificările rapide de note';
$string['savechanges'] = 'Salvează modificări';
$string['savenext'] = 'Salvează și afișează următoarea';
$string['scale'] = 'Scală';
$string['selectlink'] = 'Selectează...';
$string['selectuser'] = 'Selectează {$a}';
$string['sendlatenotifications'] = 'Notificare profesori cu privire la răspunsurile întârziate';
$string['sendlatenotifications_help'] = 'Dacă este activat, profesorii primesc o notificare ori de câte ori un cursant trimite un răspuns după data finală de trimitere. Metodele de trimitere mesaje sunt configurabile.';
$string['sendnotifications'] = 'Notificare profesori cu privire la răspunsuri';
$string['sendnotifications_help'] = 'Dacă este activat, profesorii primesc un mesaj ori de câte ori un cursant trimite un răspuns. Metodele de trimitere mesaje sunt configurabile.';
$string['sendsubmissionreceipts'] = 'Trimiteți cursanților dovada de trimitere a răspunsului';
$string['settings'] = 'Setările sarcinii de lucru';
$string['showrecentsubmissions'] = 'Afişează răspunsurile recente';
$string['submission'] = 'Temă trimisă';
$string['submissioneditable'] = 'Cursanții își pot edita lucrările trimise';
$string['submissionempty'] = 'Nu a fost trimis nimic';
$string['submissionnoteditable'] = 'Cursanții nu pot să editeze aceastpă lucrare';
$string['submissionnotready'] = 'Această sarcină de lucru nu poate fi trimisă încă:';
$string['submissionplugins'] = 'Plugin-uri pentru răspuns';
$string['submissionreceipts'] = 'Trimiteți dovezile de depunere a răspunsului';
$string['submissionreceiptsmall'] = 'Ați trimis răspunsul la {$a->assignment}';
$string['submissionreceipttext'] = 'Ai trimis un
răspuns pentru sarcina de lucru  „{$a->assignment}”

Puteți vedea răspunsul trimis pentru sarcina de lucru:

     {$a->url}';
$string['submissions'] = 'Răspunsuri';
$string['submissionsclosed'] = 'Perioada de trimitere a răspunsurilor s-a încheiat';
$string['submissionsettings'] = 'Setările răspunsurilor';
$string['submissionslocked'] = 'Această temă nu acceptă răspunsuri';
$string['submissionslockedshort'] = 'Modificările răspunsurilor trimise nu sunt permise';
$string['submissionsnotgraded'] = 'Răspunsurile trimise nu au fost notate: {$a}';
$string['submissionstatement'] = 'Declarație de depunere răspuns';
$string['submissionstatementacceptedlog'] = 'Declarație de trimitere răspuns acceptată de utilizatorul {$a}';
$string['submissionstatus'] = 'Status răspuns';
$string['submissionstatus_'] = 'Fără răspunsu';
$string['submissionstatus_draft'] = 'Draft (netrimis)';
$string['submissionstatus_marked'] = 'Notat';
$string['submissionstatus_submitted'] = 'Trimis pentru notare';
$string['submissionstatusheading'] = 'Status răspuns';
$string['submissionteam'] = 'Grup';
$string['submitaction'] = 'Trimite';
$string['submitassignment'] = 'Trimite răspuns corespunzător temei';
$string['submitted'] = 'Trimisă';
$string['submittedearly'] = 'Sarcina de lucru a fost rezolvată {$a} mai repede';
$string['submittedlate'] = 'Sarcina de lucru a fost rezolvată {$a} mai târziu';
$string['submittedlateshort'] = '{$a} întârziere';
$string['teamsubmission'] = 'Cursanții trimit răspuns în grupuri';
$string['teamsubmissiongroupingid'] = 'Gruparea grupurilor de cursanți';
$string['textinstructions'] = 'Instrucțiuni pentru sarcina de lucru';
$string['timemodified'] = 'Modificat ultima dată';
$string['timeremaining'] = 'Timp rămas';
$string['unlocksubmissionforstudent'] = 'Permiteți trimiterea de răspunsuri pentru cursantul: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Deblochează trimiterile răspunsurilor';
$string['updategrade'] = 'Actualizează nota';
$string['updatetable'] = 'Salvează și actualizează tabelul';
$string['upgradenotimplemented'] = 'Upgrade-ul nu a fost implementat în plugin ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Extindere acordată până la: {$a}';
$string['usergrade'] = 'Nota utilizatorului';
$string['userswhoneedtosubmit'] = 'Utilizatorii care trebuie să trimită un răspuns: {$a}';
$string['viewfeedback'] = 'Vezi feedback';
$string['viewfeedbackforuser'] = 'Vezi feedback-ul utilizatorului: {$a}';
$string['viewfull'] = 'Vizualizare completă';
$string['viewfullgradingpage'] = 'Deschideți pagina completă de notare pentru a oferi feedback';
$string['viewgradebook'] = 'Vezi catalogul de note';
$string['viewgradingformforstudent'] = 'Vizualizați pagina de notare pentru cursantul: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Vizualizați propria pagină de trimitere răspunsurilor sarcinilor.';
$string['viewownsubmissionstatus'] = 'Vizualizați propria pagină cu starea trimiterii răspunsurilor sarcinilor.';
$string['viewrevealidentitiesconfirm'] = 'Vizualizați pagina de confirmare a identității cursanților.';
$string['viewsubmission'] = 'Vezi răspunsurile';
$string['viewsubmissionforuser'] = 'Vizualizați trimiterea răspunsurilor sarcinilor pentru utilizatorul: {$a}';
$string['viewsubmissiongradingtable'] = 'Vizualizați tabelul de notare a răspunsului.';
$string['viewsummary'] = 'Vezi rezumatul';
