<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'ro', version '2.4'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = 'Arrow';
$string['center'] = 'Centru';
$string['columnhorizontal'] = 'Orizontal';
$string['columnvertical'] = 'Vertical';
$string['currentsection'] = 'Această secțiune';
$string['defaultlayoutcolumnorientation_desc'] = 'Orientarea implicită a coloanei: verticală sau orizontală.';
$string['defaultlayoutcolumns_desc'] = 'Numărul de coloane între unu și patru.';
$string['defaulttoggleallhover_desc'] = '"Nu" sau "Da".';
$string['four'] = 'Patru';
$string['hidefromothers'] = 'Ascundeți secțiunea';
$string['left'] = 'Stânga';
$string['maincoursepage'] = 'Pagina principală a cursului';
$string['numbersections'] = 'Numărul de secțiuni';
$string['off'] = 'Off';
$string['on'] = 'On';
$string['one'] = 'Unu';
$string['right'] = 'Dreapta';
$string['section0name'] = 'General';
$string['sectionname'] = 'Secțiune';
$string['setlayout_default'] = 'Implicit';
$string['setlayoutstructureday'] = 'Zi';
$string['setlayoutstructuretopic'] = 'Topic';
$string['setlayoutstructureweek'] = 'Săptămână';
$string['showfromothers'] = 'Afișați secțiunea';
$string['three'] = 'Trei';
$string['topcoll:changecolour'] = 'Modifică sau resetează culoarea';
$string['topcollclosed'] = 'Închideți tot';
$string['topcollopened'] = 'Deschideți tot';
$string['two'] = 'Doi';
