<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'ro', version '2.4'.
 *
 * @package     gradingform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Adaugă criteriu';
$string['backtoediting'] = 'Înapoi la editare';
$string['confirmdeletecriterion'] = 'Sunteți sigur(ă) că doriți să ștergeți acest criteriu?';
$string['confirmdeletelevel'] = 'Sunteți sigur(ă) că doriți să ștergeți acest nivel?';
$string['criterionaddlevel'] = 'Adaugă nivel';
$string['criteriondelete'] = 'Șterge criteriu';
$string['criterionempty'] = 'Click pentru a edita criteriul';
$string['criterionmovedown'] = 'Mută în jos';
$string['criterionmoveup'] = 'Mută în sus';
$string['definerubric'] = 'Definire barem';
$string['description'] = 'Descriere';
$string['enableremarks'] = 'Permiteți cursantului să adauge comentarii text pentru fiecare criteriu';
$string['err_mintwolevels'] = 'Fiecare criteriu trebuie să aibă cel puțin două niveluri';
$string['err_nocriteria'] = 'Baremul trebuie să conțină cel puțin un criteriu';
$string['err_nodefinition'] = 'Definiția nivelului nu poate fi necompletată';
$string['err_nodescription'] = 'Descrierea criteriului nu poate fi necompletată';
$string['err_scoreformat'] = 'Numărul de puncte pentru fiecare nivel trebuie să fie un număr  valid nenegativ';
$string['err_totalscore'] = 'Numărul maxim de puncte posibil atunci când este notat după barem trebuie să fie mai mare de zero';
$string['gradingof'] = 'se notează {$a}';
$string['leveldelete'] = 'Șterge nivelul';
$string['levelempty'] = 'Click pentru a edita nivelul';
$string['name'] = 'Nume';
$string['needregrademessage'] = 'Definiția baremului a fost modificat după ce acest cursant a fost notat. Cursantul nu poate vedea acest barem până nu verificați baremul și nu actualizați nota.';
$string['pluginname'] = 'Barem';
$string['previewrubric'] = 'Previzualizare barem';
$string['regrademessage1'] = 'Sunteți pe cale să salvați modificările la un barem care a fost deja utilizată pentru notare. Vă rugăm să indicați dacă notele existente trebuie revizuite. Dacă setați acest lucru, baremul va fi ascuns de studenți până când elementul lor va fi renotat.';
$string['regrademessage5'] = 'Sunteți pe punctul de a salva modificări semnificative într-un barem deja utilizat pentru notare. Valoarea din catalog va fi neschimbată, dar baremul nu va putea fi văzut de cursanți până când tema lor va fi renotată.';
$string['regradeoption0'] = 'Nu punctați pentru renotare';
$string['regradeoption1'] = 'Punctați pentru renotare';
$string['restoredfromdraft'] = 'NOTĂ: Ultima încercare de notare a acestei persoane nu a fost salvată corect, astfel încât notele temporare au fost restabilite. Dacă doriți să anulați aceste modificări, utilizați butonul „Anulare” de mai jos.';
$string['rubric'] = 'Barem';
$string['rubricmapping'] = 'Punctajul regulilor de corelare al notelor';
$string['rubricnotcompleted'] = 'Vă rugăm să alegeți ceva pentru fiecare criteriu';
$string['rubricoptions'] = 'Opțiuni barem';
$string['rubricstatus'] = 'Status-ul rubricii curente';
$string['save'] = 'Salvează';
$string['saverubric'] = 'Salvați baremul și pregătiți-l';
$string['saverubricdraft'] = 'Salvează ca draft';
$string['scorepostfix'] = '{$a}puncte';
$string['showdescriptionstudent'] = 'Afișați descrierea baremului celor care sunt notați';
$string['showdescriptionteacher'] = 'Afișați descrierea baremului în timpul evaluării';
$string['showremarksstudent'] = 'Arătați observațiile celor care sunt notați';
$string['showscorestudent'] = 'Afișați punctele pentru fiecare nivel celor care sunt notați';
$string['showscoreteacher'] = 'Afișează punctele pentru fiecare nivel în timpul evaluării';
$string['sortlevelsasc'] = 'Sortează ordinea pentru niveluri:';
$string['sortlevelsasc0'] = 'Descendent în funcție de numărul de puncte';
$string['sortlevelsasc1'] = 'Ascendent în funcție de numărul de puncte';
