<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'ro', version '2.4'.
 *
 * @package     portfolio_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID-ul clientului';
$string['clientsecret'] = 'Jetonul secretul al clientului';
$string['existingfolder'] = 'Dosar existent în care să introduceți fișierele';
$string['folderclash'] = 'Folderul există deja!';
$string['missinghttps'] = 'este necesară conexiunea de tipul HTTPS';
$string['missingoauthkeys'] = 'ID-ul clientului și secretul lipsesc';
$string['newfolder'] = 'Dosar nou în care să introduceți fișierele';
$string['noauthtoken'] = 'Nu s-a putut prelua un indicativ de autentificare pentru utilizare în această sesiune';
$string['notarget'] = 'Trebuie să specificați fie un folder existent, fie un folder nou în care să încărcați';
$string['setupinfo'] = 'Instrucțiuni pentru setup';
$string['sharedfolder'] = 'Partajat';
$string['sharefile'] = 'Partajați acest fișier?';
$string['sharefolder'] = 'Partajați acest folder nou?';
$string['targetfolder'] = 'Dosar țintă';
$string['tobecreated'] = 'Pentru a fi creat';
