<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'ro', version '2.4'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'Când este setat la Da, o înregistrare de utilizator local este creată automat atunci când un utilizator la distanță se conectează pentru prima dată.';
$string['auth_mnet_roamin'] = 'Utilizatorii acestor gazde pot merge pe site-ul dvs.';
$string['auth_mnet_roamout'] = 'Utilizatorii dvs. pot merge la aceste gazde';
$string['auth_mnet_rpc_negotiation_timeout'] = 'Timpul de expirare în secunde pentru autentificare prin transportul XMLRPC.';
$string['auth_mnetdescription'] = 'Utilizatorii sunt autentificați în conformitate cu rețeaua web de încredere definită în setările Moodle Network.';
$string['auto_add_remote_users'] = 'Auto-adăugare utilizatori la distanță';
$string['pluginname'] = 'Autentificare MNet';
$string['rpc_negotiation_timeout'] = 'Expirarea negocierii RPC';
$string['sso_idp_description'] = 'Publicați acest serviciu pentru a permite utilizatorilor dvs. să meargă pe site-ul {$a} fără a fi nevoie să vă conectați din nou acolo. <ul><ul> <em> Dependență </em>: trebuie, de asemenea, <strong> să vă abonați </strong> la serviciul SSO (Furnizor de servicii) de pe {$a}. </li> </ul> <br /> Abonați-vă la acest serviciu pentru a permite utilizatorilor autentificați de la {$a} să vă acceseze site-ul fără a fi nevoie să vă conectați din nou. <ul><ul> <em> Dependență </em>: trebuie, de asemenea, să <strong> publicați </strong> serviciul SSO (Furnizor de servicii) la {$a}. </li> </ul> <br / >';
$string['sso_idp_name'] = 'SSO (Furnizor identitate)';
$string['sso_mnet_login_refused'] = 'Utilizatorului {$a}[0] nu îi este permis accesul din {$a}[1].';
$string['sso_sp_description'] = 'Publicați acest serviciu pentru a permite utilizatorilor autentificați de la {$a} să vă acceseze site-ul fără a fi nevoie să vă conectați din nou. <ul><ul> <em> Dependență </em>: trebuie, de asemenea, <strong> să vă abonați </strong> la serviciul SSO (Identity Provider) de pe {$a}. </li> </ul> <br /> Abonați-vă la acest serviciu pentru a permite utilizatorilor dvs. să meargă pe site-ul {$a} fără a fi nevoie să vă conectați din nou acolo. <ul><ul> <em> Dependență </em>: trebuie, de asemenea, să <strong> publicați </strong> serviciul SSO (Identity Provider) în {$a}. </li> </ul> <br / >';
$string['sso_sp_name'] = 'SSO (Furnizor servicii)';
